; Changes made with irokerīs AI-EDITOR V1.0 beta 1.7
lines
{
  count=455
  line0
  {
    u_racingline=0.3653
    u_overtake=0.500000
    flags=0
    velocity=20.4958
  }
  line1
  {
    u_racingline=0.3782
    u_overtake=0.500000
    flags=0
    velocity=21.1441
  }
  line2
  {
    u_racingline=0.382233
    u_overtake=0.500000
    flags=0
    velocity=21.9174
  }
  line3
  {
    u_racingline=0.37287
    u_overtake=0.500000
    flags=0
    velocity=22.7771
  }
  line4
  {
    u_racingline=0.355046
    u_overtake=0.500000
    flags=0
    velocity=23.5234
  }
  line5
  {
    u_racingline=0.336503
    u_overtake=0.500000
    flags=0
    velocity=24.2476
  }
  line6
  {
    u_racingline=0.332637
    u_overtake=0.500000
    flags=0
    velocity=24.9376
  }
  line7
  {
    u_racingline=0.348015
    u_overtake=0.500000
    flags=0
    velocity=25.5934
  }
  line8
  {
    u_racingline=0.3757
    u_overtake=0.500000
    flags=0
    velocity=25.511
  }
  line9
  {
    u_racingline=0.412808
    u_overtake=0.500000
    flags=0
    velocity=26.1304
  }
  line10
  {
    u_racingline=0.457541
    u_overtake=0.500000
    flags=0
    velocity=26.7357
  }
  line11
  {
    u_racingline=0.50857
    u_overtake=0.500000
    flags=0
    velocity=27.3106
  }
  line12
  {
    u_racingline=0.564524
    u_overtake=0.500000
    flags=0
    velocity=27.8598
  }
  line13
  {
    u_racingline=0.623888
    u_overtake=0.500000
    flags=0
    velocity=28.3388
  }
  line14
  {
    u_racingline=0.68473
    u_overtake=0.500000
    flags=0
    velocity=28.6448
  }
  line15
  {
    u_racingline=0.744695
    u_overtake=0.500000
    flags=0
    velocity=28.7295
  }
  line16
  {
    u_racingline=0.800889
    u_overtake=0.500000
    flags=0
    velocity=28.8035
  }
  line17
  {
    u_racingline=0.848415
    u_overtake=0.500000
    flags=0
    velocity=28.944
  }
  line18
  {
    u_racingline=0.883075
    u_overtake=0.500000
    flags=0
    velocity=29.0825
  }
  line19
  {
    u_racingline=0.895613
    u_overtake=0.500000
    flags=0
    velocity=29.14
  }
  line20
  {
    u_racingline=0.891704
    u_overtake=0.500000
    flags=0
    velocity=29.116
  }
  line21
  {
    u_racingline=0.874411
    u_overtake=0.500000
    flags=0
    velocity=29.0687
  }
  line22
  {
    u_racingline=0.844742
    u_overtake=0.500000
    flags=0
    velocity=29.0152
  }
  line23
  {
    u_racingline=0.801683
    u_overtake=0.500000
    flags=0
    velocity=28.9505
  }
  line24
  {
    u_racingline=0.743701
    u_overtake=0.500000
    flags=0
    velocity=28.8869
  }
  line25
  {
    u_racingline=0.671164
    u_overtake=0.500000
    flags=0
    velocity=28.8817
  }
  line26
  {
    u_racingline=0.588062
    u_overtake=0.500000
    flags=0
    velocity=28.9664
  }
  line27
  {
    u_racingline=0.501739
    u_overtake=0.500000
    flags=0
    velocity=29.0789
  }
  line28
  {
    u_racingline=0.417915
    u_overtake=0.500000
    flags=0
    velocity=29.1827
  }
  line29
  {
    u_racingline=0.339904
    u_overtake=0.500000
    flags=0
    velocity=29.2118
  }
  line30
  {
    u_racingline=0.277641
    u_overtake=0.500000
    flags=0
    velocity=29.071
  }
  line31
  {
    u_racingline=0.230962
    u_overtake=0.500000
    flags=0
    velocity=28.8208
  }
  line32
  {
    u_racingline=0.198464
    u_overtake=0.500000
    flags=0
    velocity=28.5214
  }
  line33
  {
    u_racingline=0.180597
    u_overtake=0.500000
    flags=0
    velocity=28.1504
  }
  line34
  {
    u_racingline=0.178757
    u_overtake=0.500000
    flags=0
    velocity=27.4306
  }
  line35
  {
    u_racingline=0.205222
    u_overtake=0.500000
    flags=0
    velocity=26.6113
  }
  line36
  {
    u_racingline=0.257052
    u_overtake=0.500000
    flags=0
    velocity=25.7334
  }
  line37
  {
    u_racingline=0.334172
    u_overtake=0.500000
    flags=0
    velocity=24.7521
  }
  line38
  {
    u_racingline=0.421774
    u_overtake=0.500000
    flags=0
    velocity=23.7924
  }
  line39
  {
    u_racingline=0.520867
    u_overtake=0.500000
    flags=0
    velocity=22.7467
  }
  line40
  {
    u_racingline=0.617062
    u_overtake=0.500000
    flags=0
    velocity=21.7005
  }
  line41
  {
    u_racingline=0.706541
    u_overtake=0.500000
    flags=0
    velocity=20.8745
  }
  line42
  {
    u_racingline=0.791212
    u_overtake=0.500000
    flags=0
    velocity=20.3867
  }
  line43
  {
    u_racingline=0.860123
    u_overtake=0.500000
    flags=0
    velocity=20.1675
  }
  line44
  {
    u_racingline=0.914142
    u_overtake=0.500000
    flags=0
    velocity=20.0106
  }
  line45
  {
    u_racingline=0.948651
    u_overtake=0.500000
    flags=0
    velocity=19.7822
  }
  line46
  {
    u_racingline=0.960615
    u_overtake=0.500000
    flags=0
    velocity=19.4816
  }
  line47
  {
    u_racingline=0.951636
    u_overtake=0.500000
    flags=0
    velocity=18.9726
  }
  line48
  {
    u_racingline=0.919557
    u_overtake=0.500000
    flags=0
    velocity=18.422
  }
  line49
  {
    u_racingline=0.865156
    u_overtake=0.500000
    flags=0
    velocity=17.878
  }
  line50
  {
    u_racingline=0.775924
    u_overtake=0.500000
    flags=0
    velocity=17.0777
  }
  line51
  {
    u_racingline=0.70516
    u_overtake=0.500000
    flags=0
    velocity=16.7782
  }
  line52
  {
    u_racingline=0.649502
    u_overtake=0.500000
    flags=0
    velocity=16.7954
  }
  line53
  {
    u_racingline=0.610162
    u_overtake=0.500000
    flags=0
    velocity=17.0773
  }
  line54
  {
    u_racingline=0.577703
    u_overtake=0.500000
    flags=0
    velocity=17.5281
  }
  line55
  {
    u_racingline=0.553025
    u_overtake=0.500000
    flags=0
    velocity=17.7722
  }
  line56
  {
    u_racingline=0.540335
    u_overtake=0.500000
    flags=0
    velocity=18.0967
  }
  line57
  {
    u_racingline=0.539926
    u_overtake=0.500000
    flags=0
    velocity=18.7018
  }
  line58
  {
    u_racingline=0.546593
    u_overtake=0.500000
    flags=0
    velocity=19.2854
  }
  line59
  {
    u_racingline=0.55845
    u_overtake=0.500000
    flags=0
    velocity=19.8133
  }
  line60
  {
    u_racingline=0.578108
    u_overtake=0.500000
    flags=0
    velocity=20.339
  }
  line61
  {
    u_racingline=0.602942
    u_overtake=0.500000
    flags=0
    velocity=20.9762
  }
  line62
  {
    u_racingline=0.626848
    u_overtake=0.500000
    flags=0
    velocity=21.6349
  }
  line63
  {
    u_racingline=0.648293
    u_overtake=0.500000
    flags=0
    velocity=22.2722
  }
  line64
  {
    u_racingline=0.667446
    u_overtake=0.500000
    flags=0
    velocity=22.8695
  }
  line65
  {
    u_racingline=0.68638
    u_overtake=0.500000
    flags=0
    velocity=23.4266
  }
  line66
  {
    u_racingline=0.703694
    u_overtake=0.500000
    flags=0
    velocity=23.8879
  }
  line67
  {
    u_racingline=0.717785
    u_overtake=0.500000
    flags=0
    velocity=24.3197
  }
  line68
  {
    u_racingline=0.739764
    u_overtake=0.500000
    flags=0
    velocity=24.7297
  }
  line69
  {
    u_racingline=0.750253
    u_overtake=0.500000
    flags=0
    velocity=25.1345
  }
  line70
  {
    u_racingline=0.758474
    u_overtake=0.500000
    flags=0
    velocity=25.1722
  }
  line71
  {
    u_racingline=0.762414
    u_overtake=0.500000
    flags=0
    velocity=25.1703
  }
  line72
  {
    u_racingline=0.759633
    u_overtake=0.500000
    flags=0
    velocity=25.6273
  }
  line73
  {
    u_racingline=0.750147
    u_overtake=0.500000
    flags=0
    velocity=25.8795
  }
  line74
  {
    u_racingline=0.736233
    u_overtake=0.500000
    flags=0
    velocity=26.087
  }
  line75
  {
    u_racingline=0.71845
    u_overtake=0.500000
    flags=0
    velocity=26.2529
  }
  line76
  {
    u_racingline=0.69675
    u_overtake=0.500000
    flags=0
    velocity=26.3963
  }
  line77
  {
    u_racingline=0.669726
    u_overtake=0.500000
    flags=0
    velocity=26.5473
  }
  line78
  {
    u_racingline=0.636262
    u_overtake=0.500000
    flags=0
    velocity=26.6323
  }
  line79
  {
    u_racingline=0.59401
    u_overtake=0.500000
    flags=0
    velocity=26.4973
  }
  line80
  {
    u_racingline=0.544141
    u_overtake=0.500000
    flags=0
    velocity=26.2792
  }
  line81
  {
    u_racingline=0.484676
    u_overtake=0.500000
    flags=0
    velocity=26.0144
  }
  line82
  {
    u_racingline=0.44328
    u_overtake=0.500000
    flags=0
    velocity=25.8064
  }
  line83
  {
    u_racingline=0.410739
    u_overtake=0.500000
    flags=0
    velocity=25.5672
  }
  line84
  {
    u_racingline=0.387048
    u_overtake=0.500000
    flags=0
    velocity=25.301
  }
  line85
  {
    u_racingline=0.370141
    u_overtake=0.500000
    flags=0
    velocity=24.9948
  }
  line86
  {
    u_racingline=0.358461
    u_overtake=0.500000
    flags=0
    velocity=24.6703
  }
  line87
  {
    u_racingline=0.350627
    u_overtake=0.500000
    flags=0
    velocity=24.3458
  }
  line88
  {
    u_racingline=0.344566
    u_overtake=0.500000
    flags=0
    velocity=23.9272
  }
  line89
  {
    u_racingline=0.340286
    u_overtake=0.500000
    flags=0
    velocity=23.449
  }
  line90
  {
    u_racingline=0.338427
    u_overtake=0.500000
    flags=0
    velocity=22.9428
  }
  line91
  {
    u_racingline=0.341122
    u_overtake=0.500000
    flags=0
    velocity=22.3736
  }
  line92
  {
    u_racingline=0.349661
    u_overtake=0.500000
    flags=0
    velocity=21.7689
  }
  line93
  {
    u_racingline=0.364784
    u_overtake=0.500000
    flags=0
    velocity=21.1914
  }
  line94
  {
    u_racingline=0.388385
    u_overtake=0.500000
    flags=0
    velocity=20.6067
  }
  line95
  {
    u_racingline=0.421046
    u_overtake=0.500000
    flags=0
    velocity=19.9933
  }
  line96
  {
    u_racingline=0.461634
    u_overtake=0.500000
    flags=0
    velocity=19.3916
  }
  line97
  {
    u_racingline=0.511688
    u_overtake=0.500000
    flags=0
    velocity=18.8359
  }
  line98
  {
    u_racingline=0.557222
    u_overtake=0.500000
    flags=0
    velocity=18.383
  }
  line99
  {
    u_racingline=0.589639
    u_overtake=0.500000
    flags=0
    velocity=18.1057
  }
  line100
  {
    u_racingline=0.616678
    u_overtake=0.500000
    flags=0
    velocity=17.8779
  }
  line101
  {
    u_racingline=0.642402
    u_overtake=0.500000
    flags=0
    velocity=17.6778
  }
  line102
  {
    u_racingline=0.672047
    u_overtake=0.500000
    flags=0
    velocity=17.471
  }
  line103
  {
    u_racingline=0.707913
    u_overtake=0.500000
    flags=0
    velocity=17.4855
  }
  line104
  {
    u_racingline=0.750013
    u_overtake=0.500000
    flags=0
    velocity=17.437
  }
  line105
  {
    u_racingline=0.797645
    u_overtake=0.500000
    flags=0
    velocity=17.4789
  }
  line106
  {
    u_racingline=0.843966
    u_overtake=0.500000
    flags=0
    velocity=17.6333
  }
  line107
  {
    u_racingline=0.885803
    u_overtake=0.500000
    flags=0
    velocity=17.8555
  }
  line108
  {
    u_racingline=0.92014
    u_overtake=0.500000
    flags=0
    velocity=18.1066
  }
  line109
  {
    u_racingline=0.943083
    u_overtake=0.500000
    flags=0
    velocity=18.3478
  }
  line110
  {
    u_racingline=0.950473
    u_overtake=0.500000
    flags=0
    velocity=18.5837
  }
  line111
  {
    u_racingline=0.940704
    u_overtake=0.500000
    flags=0
    velocity=18.7952
  }
  line112
  {
    u_racingline=0.912738
    u_overtake=0.500000
    flags=0
    velocity=18.9596
  }
  line113
  {
    u_racingline=0.852885
    u_overtake=0.500000
    flags=0
    velocity=19.188
  }
  line114
  {
    u_racingline=0.807297
    u_overtake=0.500000
    flags=0
    velocity=19.2925
  }
  line115
  {
    u_racingline=0.692987
    u_overtake=0.500000
    flags=0
    velocity=19.4984
  }
  line116
  {
    u_racingline=0.56643
    u_overtake=0.500000
    flags=0
    velocity=19.8443
  }
  line117
  {
    u_racingline=0.434675
    u_overtake=0.500000
    flags=0
    velocity=20.3285
  }
  line118
  {
    u_racingline=0.319442
    u_overtake=0.500000
    flags=0
    velocity=20.8688
  }
  line119
  {
    u_racingline=0.234286
    u_overtake=0.500000
    flags=0
    velocity=21.443
  }
  line120
  {
    u_racingline=0.185336
    u_overtake=0.500000
    flags=0
    velocity=22.0668
  }
  line121
  {
    u_racingline=0.166608
    u_overtake=0.500000
    flags=0
    velocity=22.723
  }
  line122
  {
    u_racingline=0.159908
    u_overtake=0.500000
    flags=0
    velocity=23.2874
  }
  line123
  {
    u_racingline=0.154253
    u_overtake=0.500000
    flags=0
    velocity=23.7089
  }
  line124
  {
    u_racingline=0.142023
    u_overtake=0.500000
    flags=0
    velocity=24.0512
  }
  line125
  {
    u_racingline=0.123393
    u_overtake=0.500000
    flags=0
    velocity=24.2617
  }
  line126
  {
    u_racingline=0.106033
    u_overtake=0.500000
    flags=0
    velocity=24.0644
  }
  line127
  {
    u_racingline=0.098437
    u_overtake=0.500000
    flags=0
    velocity=24.3435
  }
  line128
  {
    u_racingline=0.107356
    u_overtake=0.500000
    flags=0
    velocity=24.5235
  }
  line129
  {
    u_racingline=0.146177
    u_overtake=0.500000
    flags=0
    velocity=24.7028
  }
  line130
  {
    u_racingline=0.205237
    u_overtake=0.500000
    flags=0
    velocity=25.0091
  }
  line131
  {
    u_racingline=0.260053
    u_overtake=0.500000
    flags=0
    velocity=25.3857
  }
  line132
  {
    u_racingline=0.311779
    u_overtake=0.500000
    flags=0
    velocity=25.7292
  }
  line133
  {
    u_racingline=0.36187
    u_overtake=0.500000
    flags=0
    velocity=26.0654
  }
  line134
  {
    u_racingline=0.407739
    u_overtake=0.500000
    flags=0
    velocity=26.3796
  }
  line135
  {
    u_racingline=0.450372
    u_overtake=0.500000
    flags=0
    velocity=26.696
  }
  line136
  {
    u_racingline=0.490488
    u_overtake=0.500000
    flags=0
    velocity=27.0233
  }
  line137
  {
    u_racingline=0.525481
    u_overtake=0.500000
    flags=0
    velocity=27.332
  }
  line138
  {
    u_racingline=0.558565
    u_overtake=0.500000
    flags=0
    velocity=27.6386
  }
  line139
  {
    u_racingline=0.590546
    u_overtake=0.500000
    flags=0
    velocity=27.9434
  }
  line140
  {
    u_racingline=0.619533
    u_overtake=0.500000
    flags=0
    velocity=28.2332
  }
  line141
  {
    u_racingline=0.649022
    u_overtake=0.500000
    flags=0
    velocity=28.5182
  }
  line142
  {
    u_racingline=0.677283
    u_overtake=0.500000
    flags=0
    velocity=28.7747
  }
  line143
  {
    u_racingline=0.706892
    u_overtake=0.500000
    flags=0
    velocity=29.0322
  }
  line144
  {
    u_racingline=0.736049
    u_overtake=0.500000
    flags=0
    velocity=29.2791
  }
  line145
  {
    u_racingline=0.767417
    u_overtake=0.500000
    flags=0
    velocity=29.521
  }
  line146
  {
    u_racingline=0.791727
    u_overtake=0.500000
    flags=0
    velocity=29.7629
  }
  line147
  {
    u_racingline=0.803857
    u_overtake=0.500000
    flags=0
    velocity=30.0138
  }
  line148
  {
    u_racingline=0.805507
    u_overtake=0.500000
    flags=0
    velocity=30.3094
  }
  line149
  {
    u_racingline=0.798194
    u_overtake=0.500000
    flags=0
    velocity=30.5804
  }
  line150
  {
    u_racingline=0.79451
    u_overtake=0.500000
    flags=0
    velocity=30.6452
  }
  line151
  {
    u_racingline=0.774381
    u_overtake=0.500000
    flags=0
    velocity=30.8084
  }
  line152
  {
    u_racingline=0.742846
    u_overtake=0.500000
    flags=0
    velocity=30.9873
  }
  line153
  {
    u_racingline=0.70551
    u_overtake=0.500000
    flags=0
    velocity=31.2421
  }
  line154
  {
    u_racingline=0.66201
    u_overtake=0.500000
    flags=0
    velocity=31.4954
  }
  line155
  {
    u_racingline=0.615203
    u_overtake=0.500000
    flags=0
    velocity=31.7755
  }
  line156
  {
    u_racingline=0.568736
    u_overtake=0.500000
    flags=0
    velocity=32.1915
  }
  line157
  {
    u_racingline=0.523645
    u_overtake=0.500000
    flags=0
    velocity=32.5511
  }
  line158
  {
    u_racingline=0.479172
    u_overtake=0.500000
    flags=0
    velocity=32.7584
  }
  line159
  {
    u_racingline=0.451702
    u_overtake=0.500000
    flags=0
    velocity=32.7978
  }
  line160
  {
    u_racingline=0.422616
    u_overtake=0.500000
    flags=0
    velocity=32.7165
  }
  line161
  {
    u_racingline=0.391623
    u_overtake=0.500000
    flags=0
    velocity=32.3787
  }
  line162
  {
    u_racingline=0.354969
    u_overtake=0.500000
    flags=0
    velocity=31.78
  }
  line163
  {
    u_racingline=0.311807
    u_overtake=0.500000
    flags=0
    velocity=30.8721
  }
  line164
  {
    u_racingline=0.268971
    u_overtake=0.500000
    flags=0
    velocity=29.7666
  }
  line165
  {
    u_racingline=0.234764
    u_overtake=0.500000
    flags=0
    velocity=28.4164
  }
  line166
  {
    u_racingline=0.213438
    u_overtake=0.500000
    flags=0
    velocity=27.1415
  }
  line167
  {
    u_racingline=0.201059
    u_overtake=0.500000
    flags=0
    velocity=26.5176
  }
  line168
  {
    u_racingline=0.206296
    u_overtake=0.500000
    flags=0
    velocity=26.2906
  }
  line169
  {
    u_racingline=0.241878
    u_overtake=0.500000
    flags=0
    velocity=25.999
  }
  line170
  {
    u_racingline=0.298688
    u_overtake=0.500000
    flags=0
    velocity=25.7648
  }
  line171
  {
    u_racingline=0.367292
    u_overtake=0.500000
    flags=0
    velocity=25.6687
  }
  line172
  {
    u_racingline=0.436008
    u_overtake=0.500000
    flags=0
    velocity=25.6596
  }
  line173
  {
    u_racingline=0.500351
    u_overtake=0.500000
    flags=0
    velocity=25.7032
  }
  line174
  {
    u_racingline=0.552644
    u_overtake=0.500000
    flags=0
    velocity=25.831
  }
  line175
  {
    u_racingline=0.600992
    u_overtake=0.500000
    flags=0
    velocity=26.0374
  }
  line176
  {
    u_racingline=0.652459
    u_overtake=0.500000
    flags=0
    velocity=26.2309
  }
  line177
  {
    u_racingline=0.702211
    u_overtake=0.500000
    flags=0
    velocity=26.3517
  }
  line178
  {
    u_racingline=0.746084
    u_overtake=0.500000
    flags=0
    velocity=26.4341
  }
  line179
  {
    u_racingline=0.782117
    u_overtake=0.500000
    flags=0
    velocity=26.4094
  }
  line180
  {
    u_racingline=0.805511
    u_overtake=0.500000
    flags=0
    velocity=26.4538
  }
  line181
  {
    u_racingline=0.814252
    u_overtake=0.500000
    flags=0
    velocity=26.4205
  }
  line182
  {
    u_racingline=0.800035
    u_overtake=0.500000
    flags=0
    velocity=26.3234
  }
  line183
  {
    u_racingline=0.756621
    u_overtake=0.500000
    flags=0
    velocity=26.3236
  }
  line184
  {
    u_racingline=0.68255
    u_overtake=0.500000
    flags=0
    velocity=26.5222
  }
  line185
  {
    u_racingline=0.589566
    u_overtake=0.500000
    flags=0
    velocity=26.6062
  }
  line186
  {
    u_racingline=0.48447
    u_overtake=0.500000
    flags=0
    velocity=26.4463
  }
  line187
  {
    u_racingline=0.396756
    u_overtake=0.500000
    flags=0
    velocity=26.1964
  }
  line188
  {
    u_racingline=0.328401
    u_overtake=0.500000
    flags=0
    velocity=26.009
  }
  line189
  {
    u_racingline=0.281275
    u_overtake=0.500000
    flags=0
    velocity=25.849
  }
  line190
  {
    u_racingline=0.258866
    u_overtake=0.500000
    flags=0
    velocity=25.4484
  }
  line191
  {
    u_racingline=0.260343
    u_overtake=0.500000
    flags=0
    velocity=24.9541
  }
  line192
  {
    u_racingline=0.28369
    u_overtake=0.500000
    flags=0
    velocity=24.4047
  }
  line193
  {
    u_racingline=0.319482
    u_overtake=0.500000
    flags=0
    velocity=23.7564
  }
  line194
  {
    u_racingline=0.34325
    u_overtake=0.500000
    flags=0
    velocity=22.8375
  }
  line195
  {
    u_racingline=0.343769
    u_overtake=0.500000
    flags=0
    velocity=21.959
  }
  line196
  {
    u_racingline=0.356114
    u_overtake=0.500000
    flags=0
    velocity=21.2952
  }
  line197
  {
    u_racingline=0.390307
    u_overtake=0.500000
    flags=0
    velocity=20.7459
  }
  line198
  {
    u_racingline=0.451547
    u_overtake=0.500000
    flags=0
    velocity=20.4672
  }
  line199
  {
    u_racingline=0.537656
    u_overtake=0.500000
    flags=0
    velocity=20.2446
  }
  line200
  {
    u_racingline=0.628334
    u_overtake=0.500000
    flags=0
    velocity=19.9473
  }
  line201
  {
    u_racingline=0.699704
    u_overtake=0.500000
    flags=0
    velocity=20.3036
  }
  line202
  {
    u_racingline=0.754187
    u_overtake=0.500000
    flags=0
    velocity=20.9141
  }
  line203
  {
    u_racingline=0.784338
    u_overtake=0.500000
    flags=0
    velocity=21.4456
  }
  line204
  {
    u_racingline=0.794611
    u_overtake=0.500000
    flags=0
    velocity=22.0512
  }
  line205
  {
    u_racingline=0.800219
    u_overtake=0.500000
    flags=0
    velocity=22.6611
  }
  line206
  {
    u_racingline=0.80252
    u_overtake=0.500000
    flags=0
    velocity=23.3203
  }
  line207
  {
    u_racingline=0.800705
    u_overtake=0.500000
    flags=0
    velocity=23.9787
  }
  line208
  {
    u_racingline=0.791754
    u_overtake=0.500000
    flags=0
    velocity=24.5975
  }
  line209
  {
    u_racingline=0.771364
    u_overtake=0.500000
    flags=0
    velocity=25.2477
  }
  line210
  {
    u_racingline=0.735488
    u_overtake=0.500000
    flags=0
    velocity=25.4888
  }
  line211
  {
    u_racingline=0.678546
    u_overtake=0.500000
    flags=0
    velocity=25.8315
  }
  line212
  {
    u_racingline=0.596779
    u_overtake=0.500000
    flags=0
    velocity=26.4498
  }
  line213
  {
    u_racingline=0.517851
    u_overtake=0.500000
    flags=0
    velocity=26.6357
  }
  line214
  {
    u_racingline=0.445789
    u_overtake=0.500000
    flags=0
    velocity=26.3336
  }
  line215
  {
    u_racingline=0.380397
    u_overtake=0.500000
    flags=0
    velocity=25.8548
  }
  line216
  {
    u_racingline=0.320618
    u_overtake=0.500000
    flags=0
    velocity=25.3378
  }
  line217
  {
    u_racingline=0.266492
    u_overtake=0.500000
    flags=0
    velocity=24.7659
  }
  line218
  {
    u_racingline=0.216328
    u_overtake=0.500000
    flags=0
    velocity=24.3017
  }
  line219
  {
    u_racingline=0.166161
    u_overtake=0.500000
    flags=0
    velocity=23.961
  }
  line220
  {
    u_racingline=0.113767
    u_overtake=0.500000
    flags=0
    velocity=23.7743
  }
  line221
  {
    u_racingline=0.0612
    u_overtake=0.500000
    flags=0
    velocity=23.625
  }
  line222
  {
    u_racingline=0.0379
    u_overtake=0.500000
    flags=0
    velocity=23.4393
  }
  line223
  {
    u_racingline=0.0776
    u_overtake=0.500000
    flags=0
    velocity=23.2644
  }
  line224
  {
    u_racingline=0.174731
    u_overtake=0.500000
    flags=0
    velocity=23.0846
  }
  line225
  {
    u_racingline=0.324343
    u_overtake=0.500000
    flags=0
    velocity=22.8632
  }
  line226
  {
    u_racingline=0.507946
    u_overtake=0.500000
    flags=0
    velocity=23.0015
  }
  line227
  {
    u_racingline=0.681832
    u_overtake=0.500000
    flags=0
    velocity=23.3018
  }
  line228
  {
    u_racingline=0.833054
    u_overtake=0.500000
    flags=0
    velocity=23.5788
  }
  line229
  {
    u_racingline=0.928163
    u_overtake=0.500000
    flags=0
    velocity=23.8306
  }
  line230
  {
    u_racingline=0.959268
    u_overtake=0.500000
    flags=0
    velocity=24.1411
  }
  line231
  {
    u_racingline=0.945478
    u_overtake=0.500000
    flags=0
    velocity=24.4943
  }
  line232
  {
    u_racingline=0.915425
    u_overtake=0.500000
    flags=0
    velocity=25.0401
  }
  line233
  {
    u_racingline=0.87365
    u_overtake=0.500000
    flags=0
    velocity=25.7695
  }
  line234
  {
    u_racingline=0.830783
    u_overtake=0.500000
    flags=0
    velocity=26.5234
  }
  line235
  {
    u_racingline=0.795662
    u_overtake=0.500000
    flags=0
    velocity=27.2991
  }
  line236
  {
    u_racingline=0.769485
    u_overtake=0.500000
    flags=0
    velocity=28.0947
  }
  line237
  {
    u_racingline=0.750464
    u_overtake=0.500000
    flags=0
    velocity=28.8884
  }
  line238
  {
    u_racingline=0.73915
    u_overtake=0.500000
    flags=0
    velocity=29.6824
  }
  line239
  {
    u_racingline=0.736739
    u_overtake=0.500000
    flags=0
    velocity=30.4353
  }
  line240
  {
    u_racingline=0.744947
    u_overtake=0.500000
    flags=0
    velocity=31.1412
  }
  line241
  {
    u_racingline=0.764084
    u_overtake=0.500000
    flags=0
    velocity=31.523
  }
  line242
  {
    u_racingline=0.786345
    u_overtake=0.500000
    flags=0
    velocity=31.3776
  }
  line243
  {
    u_racingline=0.801481
    u_overtake=0.500000
    flags=0
    velocity=31.0765
  }
  line244
  {
    u_racingline=0.801839
    u_overtake=0.500000
    flags=0
    velocity=30.7095
  }
  line245
  {
    u_racingline=0.781156
    u_overtake=0.500000
    flags=0
    velocity=30.342
  }
  line246
  {
    u_racingline=0.733721
    u_overtake=0.500000
    flags=0
    velocity=29.9717
  }
  line247
  {
    u_racingline=0.655964
    u_overtake=0.500000
    flags=0
    velocity=29.6118
  }
  line248
  {
    u_racingline=0.545632
    u_overtake=0.500000
    flags=0
    velocity=29.2344
  }
  line249
  {
    u_racingline=0.432694
    u_overtake=0.500000
    flags=0
    velocity=28.866
  }
  line250
  {
    u_racingline=0.3533
    u_overtake=0.500000
    flags=0
    velocity=28.61
  }
  line251
  {
    u_racingline=0.301584
    u_overtake=0.500000
    flags=0
    velocity=28.4989
  }
  line252
  {
    u_racingline=0.267574
    u_overtake=0.500000
    flags=0
    velocity=28.5111
  }
  line253
  {
    u_racingline=0.247467
    u_overtake=0.500000
    flags=0
    velocity=28.5855
  }
  line254
  {
    u_racingline=0.233175
    u_overtake=0.500000
    flags=0
    velocity=28.5967
  }
  line255
  {
    u_racingline=0.213084
    u_overtake=0.500000
    flags=0
    velocity=28.5398
  }
  line256
  {
    u_racingline=0.176578
    u_overtake=0.500000
    flags=0
    velocity=28.4391
  }
  line257
  {
    u_racingline=0.115417
    u_overtake=0.500000
    flags=0
    velocity=28.2408
  }
  line258
  {
    u_racingline=0.0921
    u_overtake=0.500000
    flags=0
    velocity=28.0985
  }
  line259
  {
    u_racingline=0.138485
    u_overtake=0.500000
    flags=0
    velocity=27.9512
  }
  line260
  {
    u_racingline=0.245242
    u_overtake=0.500000
    flags=0
    velocity=27.7174
  }
  line261
  {
    u_racingline=0.396596
    u_overtake=0.500000
    flags=0
    velocity=27.2987
  }
  line262
  {
    u_racingline=0.569012
    u_overtake=0.500000
    flags=0
    velocity=26.7523
  }
  line263
  {
    u_racingline=0.728893
    u_overtake=0.500000
    flags=0
    velocity=26.1017
  }
  line264
  {
    u_racingline=0.854342
    u_overtake=0.500000
    flags=0
    velocity=25.2919
  }
  line265
  {
    u_racingline=0.925302
    u_overtake=0.500000
    flags=0
    velocity=24.3911
  }
  line266
  {
    u_racingline=0.927822
    u_overtake=0.500000
    flags=0
    velocity=23.3787
  }
  line267
  {
    u_racingline=0.918304
    u_overtake=0.500000
    flags=0
    velocity=22.2981
  }
  line268
  {
    u_racingline=0.948022
    u_overtake=0.500000
    flags=0
    velocity=20.903
  }
  line269
  {
    u_racingline=0.988306
    u_overtake=0.500000
    flags=0
    velocity=19.4049
  }
  line270
  {
    u_racingline=0.991286
    u_overtake=0.500000
    flags=0
    velocity=17.8172
  }
  line271
  {
    u_racingline=0.8994
    u_overtake=0.500000
    flags=0
    velocity=16.4915
  }
  line272
  {
    u_racingline=0.853931
    u_overtake=0.500000
    flags=0
    velocity=18.3278
  }
  line273
  {
    u_racingline=0.838024
    u_overtake=0.500000
    flags=0
    velocity=20.2105
  }
  line274
  {
    u_racingline=0.830401
    u_overtake=0.500000
    flags=0
    velocity=21.7509
  }
  line275
  {
    u_racingline=0.823202
    u_overtake=0.500000
    flags=0
    velocity=23.2725
  }
  line276
  {
    u_racingline=0.808732
    u_overtake=0.500000
    flags=0
    velocity=24.5841
  }
  line277
  {
    u_racingline=0.78629
    u_overtake=0.500000
    flags=0
    velocity=25.7352
  }
  line278
  {
    u_racingline=0.759918
    u_overtake=0.500000
    flags=0
    velocity=26.0397
  }
  line279
  {
    u_racingline=0.732001
    u_overtake=0.500000
    flags=0
    velocity=26.5987
  }
  line280
  {
    u_racingline=0.706891
    u_overtake=0.500000
    flags=0
    velocity=27.4384
  }
  line281
  {
    u_racingline=0.692641
    u_overtake=0.500000
    flags=0
    velocity=28.2113
  }
  line282
  {
    u_racingline=0.695784
    u_overtake=0.500000
    flags=0
    velocity=28.9369
  }
  line283
  {
    u_racingline=0.721531
    u_overtake=0.500000
    flags=0
    velocity=29.6144
  }
  line284
  {
    u_racingline=0.774264
    u_overtake=0.500000
    flags=0
    velocity=30.256
  }
  line285
  {
    u_racingline=0.833505
    u_overtake=0.500000
    flags=0
    velocity=30.8365
  }
  line286
  {
    u_racingline=0.875784
    u_overtake=0.500000
    flags=0
    velocity=31.3496
  }
  line287
  {
    u_racingline=0.901268
    u_overtake=0.500000
    flags=0
    velocity=31.6908
  }
  line288
  {
    u_racingline=0.911035
    u_overtake=0.500000
    flags=0
    velocity=31.7418
  }
  line289
  {
    u_racingline=0.907324
    u_overtake=0.500000
    flags=0
    velocity=31.6553
  }
  line290
  {
    u_racingline=0.893411
    u_overtake=0.500000
    flags=0
    velocity=31.4881
  }
  line291
  {
    u_racingline=0.873603
    u_overtake=0.500000
    flags=0
    velocity=31.2161
  }
  line292
  {
    u_racingline=0.85341
    u_overtake=0.500000
    flags=0
    velocity=30.8701
  }
  line293
  {
    u_racingline=0.839882
    u_overtake=0.500000
    flags=0
    velocity=30.4486
  }
  line294
  {
    u_racingline=0.823239
    u_overtake=0.500000
    flags=0
    velocity=29.9534
  }
  line295
  {
    u_racingline=0.792251
    u_overtake=0.500000
    flags=0
    velocity=29.4101
  }
  line296
  {
    u_racingline=0.750058
    u_overtake=0.500000
    flags=0
    velocity=28.7959
  }
  line297
  {
    u_racingline=0.702652
    u_overtake=0.500000
    flags=0
    velocity=28.1673
  }
  line298
  {
    u_racingline=0.655343
    u_overtake=0.500000
    flags=0
    velocity=28.0169
  }
  line299
  {
    u_racingline=0.612448
    u_overtake=0.500000
    flags=0
    velocity=28.1019
  }
  line300
  {
    u_racingline=0.578563
    u_overtake=0.500000
    flags=0
    velocity=27.8368
  }
  line301
  {
    u_racingline=0.496594
    u_overtake=0.500000
    flags=0
    velocity=26.9873
  }
  line302
  {
    u_racingline=0.433898
    u_overtake=0.500000
    flags=0
    velocity=25.9156
  }
  line303
  {
    u_racingline=0.398911
    u_overtake=0.500000
    flags=0
    velocity=24.6428
  }
  line304
  {
    u_racingline=0.386291
    u_overtake=0.500000
    flags=0
    velocity=23.4107
  }
  line305
  {
    u_racingline=0.402464
    u_overtake=0.500000
    flags=0
    velocity=22.6292
  }
  line306
  {
    u_racingline=0.41559
    u_overtake=0.500000
    flags=0
    velocity=22.1425
  }
  line307
  {
    u_racingline=0.413272
    u_overtake=0.500000
    flags=0
    velocity=21.852
  }
  line308
  {
    u_racingline=0.406007
    u_overtake=0.500000
    flags=0
    velocity=21.6792
  }
  line309
  {
    u_racingline=0.405488
    u_overtake=0.500000
    flags=0
    velocity=21.622
  }
  line310
  {
    u_racingline=0.422108
    u_overtake=0.500000
    flags=0
    velocity=21.3736
  }
  line311
  {
    u_racingline=0.435311
    u_overtake=0.500000
    flags=0
    velocity=21.1642
  }
  line312
  {
    u_racingline=0.474293
    u_overtake=0.500000
    flags=0
    velocity=20.9377
  }
  line313
  {
    u_racingline=0.529864
    u_overtake=0.500000
    flags=0
    velocity=20.562
  }
  line314
  {
    u_racingline=0.592195
    u_overtake=0.500000
    flags=0
    velocity=20.1179
  }
  line315
  {
    u_racingline=0.672346
    u_overtake=0.500000
    flags=0
    velocity=19.5764
  }
  line316
  {
    u_racingline=0.733023
    u_overtake=0.500000
    flags=0
    velocity=19.0924
  }
  line317
  {
    u_racingline=0.763331
    u_overtake=0.500000
    flags=0
    velocity=18.6335
  }
  line318
  {
    u_racingline=0.780327
    u_overtake=0.500000
    flags=0
    velocity=18.1815
  }
  line319
  {
    u_racingline=0.76274
    u_overtake=0.500000
    flags=0
    velocity=17.7806
  }
  line320
  {
    u_racingline=0.738339
    u_overtake=0.500000
    flags=0
    velocity=17.3525
  }
  line321
  {
    u_racingline=0.673917
    u_overtake=0.500000
    flags=0
    velocity=16.9997
  }
  line322
  {
    u_racingline=0.577987
    u_overtake=0.500000
    flags=0
    velocity=16.6557
  }
  line323
  {
    u_racingline=0.467986
    u_overtake=0.500000
    flags=0
    velocity=15.6588
  }
  line324
  {
    u_racingline=0.375561
    u_overtake=0.500000
    flags=0
    velocity=15.2651
  }
  line325
  {
    u_racingline=0.336004
    u_overtake=0.500000
    flags=0
    velocity=15.9808
  }
  line326
  {
    u_racingline=0.329968
    u_overtake=0.500000
    flags=0
    velocity=17.0583
  }
  line327
  {
    u_racingline=0.33212
    u_overtake=0.500000
    flags=0
    velocity=18.7012
  }
  line328
  {
    u_racingline=0.346772
    u_overtake=0.500000
    flags=0
    velocity=19.6953
  }
  line329
  {
    u_racingline=0.376396
    u_overtake=0.500000
    flags=0
    velocity=20.8759
  }
  line330
  {
    u_racingline=0.416921
    u_overtake=0.500000
    flags=0
    velocity=22.1766
  }
  line331
  {
    u_racingline=0.465261
    u_overtake=0.500000
    flags=0
    velocity=23.5185
  }
  line332
  {
    u_racingline=0.516897
    u_overtake=0.500000
    flags=0
    velocity=24.8302
  }
  line333
  {
    u_racingline=0.574425
    u_overtake=0.500000
    flags=0
    velocity=25.3599
  }
  line334
  {
    u_racingline=0.633795
    u_overtake=0.500000
    flags=0
    velocity=26.4812
  }
  line335
  {
    u_racingline=0.688095
    u_overtake=0.500000
    flags=0
    velocity=27.5933
  }
  line336
  {
    u_racingline=0.731246
    u_overtake=0.500000
    flags=0
    velocity=28.6685
  }
  line337
  {
    u_racingline=0.769277
    u_overtake=0.500000
    flags=0
    velocity=29.6753
  }
  line338
  {
    u_racingline=0.804067
    u_overtake=0.500000
    flags=0
    velocity=30.3321
  }
  line339
  {
    u_racingline=0.830496
    u_overtake=0.500000
    flags=0
    velocity=29.1425
  }
  line340
  {
    u_racingline=0.828568
    u_overtake=0.500000
    flags=0
    velocity=26.5485
  }
  line341
  {
    u_racingline=0.767105
    u_overtake=0.500000
    flags=0
    velocity=23.727
  }
  line342
  {
    u_racingline=0.638476
    u_overtake=0.500000
    flags=0
    velocity=21.022
  }
  line343
  {
    u_racingline=0.436504
    u_overtake=0.500000
    flags=0
    velocity=18.6191
  }
  line344
  {
    u_racingline=0.241335
    u_overtake=0.500000
    flags=0
    velocity=16.6117
  }
  line345
  {
    u_racingline=0.138307
    u_overtake=0.500000
    flags=0
    velocity=15.0494
  }
  line346
  {
    u_racingline=0.109007
    u_overtake=0.500000
    flags=0
    velocity=14.3074
  }
  line347
  {
    u_racingline=0.120706
    u_overtake=0.500000
    flags=0
    velocity=14.0736
  }
  line348
  {
    u_racingline=0.186809
    u_overtake=0.500000
    flags=0
    velocity=14.6462
  }
  line349
  {
    u_racingline=0.284676
    u_overtake=0.500000
    flags=0
    velocity=14.6216
  }
  line350
  {
    u_racingline=0.393375
    u_overtake=0.500000
    flags=0
    velocity=15.4123
  }
  line351
  {
    u_racingline=0.500309
    u_overtake=0.500000
    flags=0
    velocity=15.9186
  }
  line352
  {
    u_racingline=0.602875
    u_overtake=0.500000
    flags=0
    velocity=16.677
  }
  line353
  {
    u_racingline=0.700984
    u_overtake=0.500000
    flags=0
    velocity=17.6322
  }
  line354
  {
    u_racingline=0.79015
    u_overtake=0.500000
    flags=0
    velocity=18.2476
  }
  line355
  {
    u_racingline=0.858042
    u_overtake=0.500000
    flags=0
    velocity=18.6708
  }
  line356
  {
    u_racingline=0.889268
    u_overtake=0.500000
    flags=0
    velocity=19.0034
  }
  line357
  {
    u_racingline=0.8765
    u_overtake=0.500000
    flags=0
    velocity=19.2605
  }
  line358
  {
    u_racingline=0.814151
    u_overtake=0.500000
    flags=0
    velocity=19.5091
  }
  line359
  {
    u_racingline=0.607299
    u_overtake=0.500000
    flags=0
    velocity=20.0787
  }
  line360
  {
    u_racingline=0.234954
    u_overtake=0.500000
    flags=0
    velocity=21.1739
  }
  line361
  {
    u_racingline=0.094972
    u_overtake=0.500000
    flags=0
    velocity=20.3875
  }
  line362
  {
    u_racingline=0.079228
    u_overtake=0.500000
    flags=0
    velocity=19.0619
  }
  line363
  {
    u_racingline=0.091636
    u_overtake=0.500000
    flags=0
    velocity=18.0095
  }
  line364
  {
    u_racingline=0.112722
    u_overtake=0.500000
    flags=0
    velocity=17.5293
  }
  line365
  {
    u_racingline=0.165785
    u_overtake=0.500000
    flags=0
    velocity=17.66
  }
  line366
  {
    u_racingline=0.249113
    u_overtake=0.500000
    flags=0
    velocity=17.9493
  }
  line367
  {
    u_racingline=0.367597
    u_overtake=0.500000
    flags=0
    velocity=18.3971
  }
  line368
  {
    u_racingline=0.508655
    u_overtake=0.500000
    flags=0
    velocity=19.0125
  }
  line369
  {
    u_racingline=0.662864
    u_overtake=0.500000
    flags=0
    velocity=19.5433
  }
  line370
  {
    u_racingline=0.803713
    u_overtake=0.500000
    flags=0
    velocity=19.5873
  }
  line371
  {
    u_racingline=0.903856
    u_overtake=0.500000
    flags=0
    velocity=19.2779
  }
  line372
  {
    u_racingline=0.935885
    u_overtake=0.500000
    flags=0
    velocity=18.9559
  }
  line373
  {
    u_racingline=0.887864
    u_overtake=0.500000
    flags=0
    velocity=19.6909
  }
  line374
  {
    u_racingline=0.879772
    u_overtake=0.500000
    flags=0
    velocity=20.988
  }
  line375
  {
    u_racingline=0.909496
    u_overtake=0.500000
    flags=0
    velocity=22.1852
  }
  line376
  {
    u_racingline=0.938606
    u_overtake=0.500000
    flags=0
    velocity=23.2498
  }
  line377
  {
    u_racingline=0.938422
    u_overtake=0.500000
    flags=0
    velocity=24.1746
  }
  line378
  {
    u_racingline=0.909838
    u_overtake=0.500000
    flags=0
    velocity=24.857
  }
  line379
  {
    u_racingline=0.853925
    u_overtake=0.500000
    flags=0
    velocity=24.0347
  }
  line380
  {
    u_racingline=0.772474
    u_overtake=0.500000
    flags=0
    velocity=22.8159
  }
  line381
  {
    u_racingline=0.668357
    u_overtake=0.500000
    flags=0
    velocity=21.4381
  }
  line382
  {
    u_racingline=0.54625
    u_overtake=0.500000
    flags=0
    velocity=19.9386
  }
  line383
  {
    u_racingline=0.413542
    u_overtake=0.500000
    flags=0
    velocity=18.2787
  }
  line384
  {
    u_racingline=0.299465
    u_overtake=0.500000
    flags=0
    velocity=17.4105
  }
  line385
  {
    u_racingline=0.199926
    u_overtake=0.500000
    flags=0
    velocity=17.0334
  }
  line386
  {
    u_racingline=0.123967
    u_overtake=0.500000
    flags=0
    velocity=16.6918
  }
  line387
  {
    u_racingline=0.0758192
    u_overtake=0.500000
    flags=0
    velocity=16.6614
  }
  line388
  {
    u_racingline=0.0555796
    u_overtake=0.500000
    flags=0
    velocity=16.7604
  }
  line389
  {
    u_racingline=0.0622668
    u_overtake=0.500000
    flags=0
    velocity=15.1478
  }
  line390
  {
    u_racingline=0.0942161
    u_overtake=0.500000
    flags=0
    velocity=15.3489
  }
  line391
  {
    u_racingline=0.144645
    u_overtake=0.500000
    flags=0
    velocity=15.1785
  }
  line392
  {
    u_racingline=0.159009
    u_overtake=0.500000
    flags=0
    velocity=15.6917
  }
  line393
  {
    u_racingline=0.135971
    u_overtake=0.500000
    flags=0
    velocity=15.8924
  }
  line394
  {
    u_racingline=0.087469
    u_overtake=0.500000
    flags=0
    velocity=15.6029
  }
  line395
  {
    u_racingline=0.058265
    u_overtake=0.500000
    flags=0
    velocity=15.463
  }
  line396
  {
    u_racingline=0.059227
    u_overtake=0.500000
    flags=0
    velocity=15.6046
  }
  line397
  {
    u_racingline=0.078678
    u_overtake=0.500000
    flags=0
    velocity=15.9367
  }
  line398
  {
    u_racingline=0.136558
    u_overtake=0.500000
    flags=0
    velocity=16.4598
  }
  line399
  {
    u_racingline=0.251364
    u_overtake=0.500000
    flags=0
    velocity=17.2028
  }
  line400
  {
    u_racingline=0.417269
    u_overtake=0.500000
    flags=0
    velocity=18.0312
  }
  line401
  {
    u_racingline=0.59008
    u_overtake=0.500000
    flags=0
    velocity=18.7616
  }
  line402
  {
    u_racingline=0.743711
    u_overtake=0.500000
    flags=0
    velocity=19.5786
  }
  line403
  {
    u_racingline=0.869779
    u_overtake=0.500000
    flags=0
    velocity=20.2989
  }
  line404
  {
    u_racingline=0.950934
    u_overtake=0.500000
    flags=0
    velocity=20.9346
  }
  line405
  {
    u_racingline=0.976957
    u_overtake=0.500000
    flags=0
    velocity=21.5161
  }
  line406
  {
    u_racingline=0.941593
    u_overtake=0.500000
    flags=0
    velocity=22.1416
  }
  line407
  {
    u_racingline=0.814371
    u_overtake=0.500000
    flags=0
    velocity=22.9163
  }
  line408
  {
    u_racingline=0.628973
    u_overtake=0.500000
    flags=0
    velocity=23.6807
  }
  line409
  {
    u_racingline=0.489319
    u_overtake=0.500000
    flags=0
    velocity=23.6819
  }
  line410
  {
    u_racingline=0.369118
    u_overtake=0.500000
    flags=0
    velocity=23.1438
  }
  line411
  {
    u_racingline=0.282514
    u_overtake=0.500000
    flags=0
    velocity=22.4932
  }
  line412
  {
    u_racingline=0.221093
    u_overtake=0.500000
    flags=0
    velocity=22.5702
  }
  line413
  {
    u_racingline=0.173846
    u_overtake=0.500000
    flags=0
    velocity=23.0622
  }
  line414
  {
    u_racingline=0.139061
    u_overtake=0.500000
    flags=0
    velocity=23.5434
  }
  line415
  {
    u_racingline=0.117653
    u_overtake=0.500000
    flags=0
    velocity=23.9647
  }
  line416
  {
    u_racingline=0.106708
    u_overtake=0.500000
    flags=0
    velocity=24.3614
  }
  line417
  {
    u_racingline=0.103117
    u_overtake=0.500000
    flags=0
    velocity=24.5139
  }
  line418
  {
    u_racingline=0.105469
    u_overtake=0.500000
    flags=0
    velocity=24.227
  }
  line419
  {
    u_racingline=0.115287
    u_overtake=0.500000
    flags=0
    velocity=23.7441
  }
  line420
  {
    u_racingline=0.128234
    u_overtake=0.500000
    flags=0
    velocity=23.3137
  }
  line421
  {
    u_racingline=0.145595
    u_overtake=0.500000
    flags=0
    velocity=22.9378
  }
  line422
  {
    u_racingline=0.199844
    u_overtake=0.500000
    flags=0
    velocity=22.4528
  }
  line423
  {
    u_racingline=0.236864
    u_overtake=0.500000
    flags=0
    velocity=22.1145
  }
  line424
  {
    u_racingline=0.380609
    u_overtake=0.500000
    flags=0
    velocity=20.9876
  }
  line425
  {
    u_racingline=0.55486
    u_overtake=0.500000
    flags=0
    velocity=19.8919
  }
  line426
  {
    u_racingline=0.692101
    u_overtake=0.500000
    flags=0
    velocity=19.3143
  }
  line427
  {
    u_racingline=0.801746
    u_overtake=0.500000
    flags=0
    velocity=18.8783
  }
  line428
  {
    u_racingline=0.881475
    u_overtake=0.500000
    flags=0
    velocity=18.6057
  }
  line429
  {
    u_racingline=0.936996
    u_overtake=0.500000
    flags=0
    velocity=18.439
  }
  line430
  {
    u_racingline=0.969144
    u_overtake=0.500000
    flags=0
    velocity=18.3999
  }
  line431
  {
    u_racingline=0.972977
    u_overtake=0.500000
    flags=0
    velocity=18.4668
  }
  line432
  {
    u_racingline=0.969905
    u_overtake=0.500000
    flags=0
    velocity=18.5921
  }
  line433
  {
    u_racingline=0.950158
    u_overtake=0.500000
    flags=0
    velocity=18.7458
  }
  line434
  {
    u_racingline=0.912199
    u_overtake=0.500000
    flags=0
    velocity=18.9717
  }
  line435
  {
    u_racingline=0.852713
    u_overtake=0.500000
    flags=0
    velocity=19.3137
  }
  line436
  {
    u_racingline=0.776161
    u_overtake=0.500000
    flags=0
    velocity=19.7544
  }
  line437
  {
    u_racingline=0.686597
    u_overtake=0.500000
    flags=0
    velocity=20.3255
  }
  line438
  {
    u_racingline=0.591183
    u_overtake=0.500000
    flags=0
    velocity=20.9743
  }
  line439
  {
    u_racingline=0.49995
    u_overtake=0.500000
    flags=0
    velocity=21.6919
  }
  line440
  {
    u_racingline=0.452766
    u_overtake=0.500000
    flags=0
    velocity=22.1977
  }
  line441
  {
    u_racingline=0.414435
    u_overtake=0.500000
    flags=0
    velocity=22.6484
  }
  line442
  {
    u_racingline=0.383395
    u_overtake=0.500000
    flags=0
    velocity=23.0984
  }
  line443
  {
    u_racingline=0.358764
    u_overtake=0.500000
    flags=0
    velocity=23.5409
  }
  line444
  {
    u_racingline=0.339982
    u_overtake=0.500000
    flags=0
    velocity=23.997
  }
  line445
  {
    u_racingline=0.326855
    u_overtake=0.500000
    flags=0
    velocity=24.4408
  }
  line446
  {
    u_racingline=0.317374
    u_overtake=0.500000
    flags=0
    velocity=24.8826
  }
  line447
  {
    u_racingline=0.311299
    u_overtake=0.500000
    flags=0
    velocity=25.1065
  }
  line448
  {
    u_racingline=0.309149
    u_overtake=0.500000
    flags=0
    velocity=25.0561
  }
  line449
  {
    u_racingline=0.310625
    u_overtake=0.500000
    flags=0
    velocity=25.3069
  }
  line450
  {
    u_racingline=0.316074
    u_overtake=0.500000
    flags=0
    velocity=25.6951
  }
  line451
  {
    u_racingline=0.32562
    u_overtake=0.500000
    flags=0
    velocity=26.0942
  }
  line452
  {
    u_racingline=0.336863
    u_overtake=0.500000
    flags=0
    velocity=26.4675
  }
  line453
  {
    u_racingline=0.349973
    u_overtake=0.500000
    flags=0
    velocity=26.8448
  }
  line454
  {
    u_racingline=0.363746
    u_overtake=0.500000
    flags=0
    velocity=27.2244
  }
}
